# Makefile.in,v 1.1 1995/08/15 19:46:48 duane Exp

prefix = @prefix@
INSTALL_BINDIR	= $(prefix)/bin
INSTALL_LIBDIR	= $(prefix)/lib
INSTALL_MANDIR 	= $(prefix)/man

CC		= @CC@
INSTALL		= @INSTALL@
INSTALL_BIN 	= @INSTALL_PROGRAM@
INSTALL_FILE 	= @INSTALL_DATA@
RANLIB		= @RANLIB@

CFLAGS		= -O
OBJS		= wrfile.o rdfile.o fileglob.o

all:	$(OBJS)
	touch all

clean:
	-rm -f $(OBJS) all

realclean: clean
	-rm -f Makefile

install: all

wrfile.o:	machdr.h
wrfile.o:	wrfile.h
wrfile.o:	wrfileopt.h
wrfile.o:	fileglob.h
wrfile.o:	aufs.h
wrfile.o:	appledouble.h
wrfile.o:	../util/util.h
wrfile.o:	../util/curtime.h
rdfile.o:	machdr.h
rdfile.o:	rdfile.h
rdfile.o:	rdfileopt.h
rdfile.o:	../util/util.h
rdfile.o:	../util/curtime.h
rdfile.o:	../util/masks.h
rdfile.o:	aufs.h
rdfile.o:	appledouble.h
fileglob.o:	fileglob.h
